.cuprins {
	width : 101px;
	vertical-align : top;
}
.weekly
{
	background-color : #e6e6e6;
	border: 3px double #606060;
	width : 250px;
	vertical-align : top;
}
.columnwrite
{
	font-family : Tahoma, Verdana, sans-serif;
	font-size : 11px;
	color : #313131;
	font-weight : normal;
}

.columntitlu
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-style : normal;
	font-variant : small-caps;
	font-weight : bold;
	text-transform : capitalize;
	vertical-align : top;
}
.middlecolumn
{
	vertical-align : top;
	font-family : Tahoma, Verdana, sans-serif;
	font-size : 12px;
	color : #313131;
	font-weight : normal;
	width : 400px;
}